<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hxhq.business.mapper.SnGenMapper">
    <update id="addSn">
        update t_sn_gen set sn = sn+1 where `date`=#{date} and `type`=#{type} and del_flag='0'
    </update>
</mapper>